{
	"364000711_0": "HELL'S GATE",
	"364000711_1": "「それは確かなのねッ！？」",
	"364000711_2": "「怪物が同時に３か所に発生したあの日、\\n　二課からアプトン社に、搬送の要請はしていないと」",
	"364000711_3": "「したか、してないかで言うと、覚えてないッ！」",
	"364000711_4": "「ただ、二課から連絡をした記録がないのは確かである」",
	"364000711_5": "「それなのに、アプトン社は図ったようなタイミングで、\\n　過不足無い数の搬送車で現場に駆け付けた」",
	"364000711_6": "「あたしが感じていた引っかかりは、このことよッ！」",
	"364000711_7": "「うむう……」",
	"364000711_8": "「それだけではありません。\\n　佐野さんのお兄さんの足取りを調べました」",
	"364000711_9": "「ナナミンのお兄さんは、\\n　怪物化する直前にアプトン総合病院に行っていた」",
	"364000711_10": "「ええいッ！　<ruby=チミ>君</ruby>たちは結局のところ、\\n　何が言いたいのかねッ！？」",
	"364000711_11": "「ノーブルレッドは、怪物化現象を\\n　直接引き起こしているわけじゃないと思うんだ」",
	"364000711_12": "「でも、それなら他に、\\n　怪物を発生させている誰かがいることになります」",
	"364000711_13": "「そう、事件の真犯人が」",
	"364000711_14": "「まさか<ruby=チミ>君</ruby>たちは、それが――」",
	"364000711_15": "「ハハハハハ、勘弁してください」",
	"364000711_16": "「お嬢さん方はまさか、\\n　それをアプトン社が行っていると考えておいでですか」",
	"364000711_17": "「丸良社長……ッ！」",
	"364000711_18": "「経過報告に来てみれば……。\\n　さすが、若い方々は空想力が豊かだ」",
	"364000711_19": "「だったら、どうして\\n　報告も受けないうちから収容者の数を把握していたの？」",
	"364000711_20": "「ちょっと待ちたまえッ！\\n　<ruby=ボキ>僕</ruby>を差し置いて、話を進めようとするんじゃないッ！」",
	"364000711_21": "「余計な責任問題を増やされるのは勘弁だ」",
	"364000711_22": "「司令――ッ！」",
	"364000711_23": "「いや、凪クン。少女たちの推理ゴッコが\\n　思わぬ繋がり方をしてしまっただけだ。私は気にしていないよ」",
	"364000711_24": "「弁明をさせていただけるならば、アプトン社は被害者の\\n　治療に成果を出しているではありませんか」",
	"364000711_25": "「そうね……書類上では……」",
	"364000711_26": "「ただ、データだけじゃなく、治療中の人たちを\\n　見せてもらうことはできないかしら？」",
	"364000711_27": "「実際に救った人たちがどうなっているか、見ておきたいの」",
	"364000711_28": "「確かに、それは当然のことですね。\\n　気が回らなくて申し訳ありません」",
	"364000711_29": "「六角くん、二課の皆さんの\\n　視察準備を進めておいてくれないか？」",
	"364000711_30": "「承知しました」",
	"364000711_31": "「用意ができましたら、あらためてご連絡を差し上げます。\\n　これで宜しいでしょうか？」",
	"364000711_32": "「ええ、ありがとう……」",
	"364000711_33": "「社長、そろそろ……」",
	"364000711_34": "「おっと、もうそんな時間か。\\n　凪クン、このデータを受け取ってくれたまえ」",
	"364000711_35": "「うむ」",
	"364000711_36": "「それではまた、お会いしましょう」",
	"364000711_37": "「凪クンに任せておけばめったなことは起きないと思っていたが、\\n　いやあ、彼は素晴らしい部下を持っているね」",
	"364000711_38": "「早急に対処いたします」",
	"364000711_39": "「フフ、私の秘書も、実に優秀だ」",
	"364000711_40": "（佐野……。彼の怪物化症例は他のサンプルとは違うようだ。\\n　要因はおそらく……）"
}